TestGroup:
    test_group: acc-sm-oleg245-client
    testhost: oleg245-client
    submission: Mon May 20 21:10:06 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:10:11 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 57
        status: PASS
